.novedades {
    padding: 3rem 0 6rem;
}

.novedad-detalle-img {
    max-height: 450px;
    object-fit: cover;
    margin: 1.4rem 0 .2rem 0;
}

.novedad-detalle-container {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: .2rem;
    margin-bottom: 1rem;
}

.likely-big {
    margin: 0;
}

.likely-big .likely__button {
    padding: 3px 6px 3px 2px;
}

.likely .likely__widget {
    background: #f2f2f2;
    color: #383838;
    transition: .3s;
}
.likely .likely__widget:hover{
    background: #ebebeb;
}

.likely-big .likely__widget {
    border-radius: 4px;
    font-size: 14px;
    height: auto;
    line-height: 24px;
    margin:  6px 6px 6px 0px;
}

.likely-big .likely__icon {
    height: 28px;
    width: 28px;
}

.likely-big svg {
    height: 20px;
    left: 4px;
    top: 4px;
    width: 20px;
}